
import CoreGraphics

var myrect = CGRect.zero

print("The origin is at \(myrect.origin.x) and \(myrect.origin.y)")
// "The origin is at 0.0 and 0.0"
print("The size is \(myrect.size.width) by \(myrect.size.height)")
// "The size is 0.0 by 0.0"
